---

icinga2_host_object:
  satellite-5.icinga.local:
    endpoint_name: satellite-5.icinga.local
    zone: "{{ icinga2_satellite_zone }}"
    display_name: satellite-5.icinga.local
    import: generic-host
    vars: |
      os = "Linux"
      dist = "{{ ansible_distribution }}"
      dist_ver = "{{ ansible_distribution_version }}"
      satellite = true
      disks = {
        "disk /" = {
          disk_partitions = "/"
        }
      }
